function init()
	-- TEXT --
	c.name = "Advanced Slipbox"
	c.class = "misc"
	c.desc = "On activation, teleports the ship a short range. Does not overheat the ship."

	-- SHAPE & PREREQUISITES --
	c.setShape(1)	--2x1
	c.addPreq(0,1)	--req 1 utility power tilezz
	
	-- STATS & GUNS --
	c.abilityName = "Blink2"

	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 1000
	return 0
end